@media print {
    :root {
        --accent-hue: 0;
        --shades-hue: 0;
        --light-lightness: 100%;
        --dark-lightness: 0%;
        --accent-saturation: 100%;
        --shades-saturation: 100%;
        --main-color: white;
    }

    body {
        font-size: 0.8em;
        background-color: var(--main-color);
        font-family: 'Montserrat', sans-serif;
        overflow-y: hidden;
    }

    .reversed-colors, h2 {
        background-color: var(--light-shades);
    }

    .outline-star, div.dot {
        display: none;
        border: none;
    }

    .hide-on-print {
        display: none !important;
    }

    #skills-list {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        column-gap: var(--margin-big);
    }

    .photo {
        width: 80%;
    }

    picture, .img {
        margin: 0;
        padding: 0;
        display: inline-block;
    }

    #basic-info {
        grid-column: 2 / span 2;
    }

    #skills, #languages {
        grid-column: 1 / span 3;
    }

    article > h2 {
        color: var(--dark-shades);
        margin: var(--margin-medium) 0;
    }

    .panel-1 {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
    }

    a, a :link, a :hover, a :visited {
        color: var(--dark-shades);
    }

    #rodo {
        border-top: 1px var(--dark-shades) solid;
        margin: var(--margin-big);
        margin-top: 63vh;
    }

    li {
        list-style-type: circle;
    }

    .show-on-print {
        margin-left: var(--margin-big);
    }

    #education {
        margin-top: 9vh;

        /*page-break-before: always;*/
    }

    .bel {
        /*position: static;*/
        /*position: fixed;*/

        bottom: 0;
    }
}
